CREATE TABLE CRST_GL_ALLOC_FORMULAS_MAP
(
  ALLOCATION_FORMULA_ID    NUMBER(15),
  ALLOCATION_BATCH_ID      NUMBER(15),
  NAME                     VARCHAR2(39 BYTE),
  ALLOCATION_FORMULA_ID_N  NUMBER(15),
  ALLOCATION_BATCH_ID_N    NUMBER(15),
  NAME_N                   VARCHAR2(39 BYTE)
);
